.navbar-nav{
    flex-direction: column !important;
    right: 20px !important;
    top: 80px !important;
    position: fixed !important;
    z-index: 10000 !important;
    color: white !important;
}
.navbar{
    background-color: transparent !important;
}
li , a{
    color: white !important;
}
li:after{
    content: attr(value);
    font-size: 12px;
    background: red;
    border-radius: 50%;
    padding: 3px 7px;
    position: relative;
    left: 26px;
    top: -61px;
    opacity: 0.6;
    width: 25px;
    height: 25px;
    font-family: monospace;
}